Page MenuHomePhabricator

[analyzer] Update the SARIF exporter to SARIF 2.1
ClosedPublic

Authored by jranieri-grammatech on Jul 24 2019, 7:06 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

Herald added a project: Restricted Project. · View Herald TranscriptJul 24 2019, 7:06 AM
aaron.ballman accepted this revision.Jul 30 2019, 5:35 AM

This LGTM, but I'd appreciate a second reviewer chiming in only because Joe is a coworker.

This revision is now accepted and ready to land.Jul 30 2019, 5:35 AM

This LGTM, but I'd appreciate a second reviewer chiming in only because Joe is a coworker.

Sufficient time has passed that any concerns other reviewers have can be addressed post-commit. Continues to LGTM.

This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptAug 27 2019, 7:52 AM